Bug 248040 - databases/p5-DBIx-SearchBuilder: update to 1.68
Summary: databases/p5-DBIx-SearchBuilder: update to 1.68
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-17 08:54 UTC by Mikael Urankar
Modified: 2020-08-03 11:05 UTC (History)
3 users (show)

See Also:
pi: maintainer-feedback-


Attachments
v1 (1015 bytes, patch)
2020-07-17 08:54 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-07-17 08:54:13 UTC
Created attachment 216510 [details]
v1

required for RT 5.0.0
Comment 1 Automation User 2020-07-17 09:09:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167751698
Comment 2 Mikael Urankar freebsd_committer 2020-07-24 12:15:53 UTC
ping
Comment 3 Kurt Jaeger freebsd_committer 2020-08-02 18:15:44 UTC
maintainer timeout -- will you commit it ?
Comment 4 Mikael Urankar freebsd_committer 2020-08-03 11:00:01 UTC
(In reply to Kurt Jaeger from comment #3)
Sorry, I won't have time this week.
Comment 5 Kurt Jaeger freebsd_committer 2020-08-03 11:04:46 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2020-08-03 11:05:35 UTC
A commit references this bug:

Author: pi
Date: Mon Aug  3 11:04:34 UTC 2020
New revision: 544050
URL: https://svnweb.freebsd.org/changeset/ports/544050

Log:
  databases/p5-DBIx-SearchBuilder: update 1.66 -> 1.68

  PR:		248040
  Submitted by:	mikael
  Approved by:	michelle@sorbs.net (maintainer timeout)
  Relnotes:	https://metacpan.org/changes/distribution/DBIx-SearchBuilder

Changes:
  head/databases/p5-DBIx-SearchBuilder/Makefile
  head/databases/p5-DBIx-SearchBuilder/distinfo